Bug 227118 - Review Request: tanukiwrapper-3.2.3-1jpp - Java Service Wrapper
Summary: Review Request: tanukiwrapper-3.2.3-1jpp - Java Service Wrapper
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-02 17:58 UTC by Rafael H. Schloming
Modified: 2014-12-01 23:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 21:36:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rafael H. Schloming 2007-02-02 17:58:59 UTC
Spec URL: http://people.redhat.com/rafaels/specs/tanukiwrapper-3.2.3-1jpp.spec
SRPM URL: ftp://jpackage.hmdc.harvard.edu/JPackage/1.7/generic/SRPMS.free/tanukiwrapper-3.2.3-1jpp.src.rpm
Description: The Java Service Wrapper is an application which has
evolved out of a desire to solve a number of problems
common to many Java applications:
- Run as a Windows Service or Unix Daemon
- Application Reliability
- Standard, Out of the Box Scripting
- On Demand Restarts
- Flexible Configuration
- Ease Application Installations
- Logging

Javadoc for tanukiwrapper.

Documents for tanukiwrapper.

This package provides debug information for package tanukiwrapper.
Debug information is useful when developing applications that use this
package or when debugging this package.

Comment 1 Ville Skyttä 2008-02-08 19:28:28 UTC
We already have tanukiwrapper in Fedora...?


Note You need to log in before you can comment on or make changes to this bug.